## astroml-addons 0.2.2

=== debian/changelog ===
astroml-addons (0.2.2-5) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * Remove Python 2 package
  * Push Standards-Version to 4.2.1. Change remaining URLs to https

 -- Ole Streicher <olebole@debian.org>  Mon, 10 Dec 2018 15:14:52 +0100

astroml-addons (0.2.2-4) unstable; urgency=medium

  * Push Standards-Version to 4.0.0. No changes needed.

  [ Scott Kitterman ]
  * Correct substitution variable for python3 binary so correct python3
    interpreter depends are provided. Closes: #867243

 -- Ole Streicher <olebole@debian.org>  Wed, 05 Jul 2017 09:37:04 +0200

astroml-addons (0.2.2-3) unstable; urgency=low

  * Create Python 3 package

 -- Ole Streicher <olebole@debian.org>  Mon, 09 May 2016 17:19:59 -0300

astroml-addons (0.2.2-2) unstable; urgency=low

  * Move addon test to addon package
  * Push standards-version to 3.9.8. Use https for VCS-Git

 -- Ole Streicher <olebole@debian.org>  Thu, 14 Apr 2016 10:33:22 +0200

astroml-addons (0.2.2-1) unstable; urgency=low

  * Initial release. (Closes: #804649)

 -- Ole Streicher <olebole@debian.org>  Mon, 02 Nov 2015 08:47:36 +0100
