=== debian/control ===
Source: astroml-addons
Section: python
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: cython3,
               debhelper (>= 9),
               dh-python,
               python3-all-dev,
               python3-astropy,
               python3-nose,
	       python3-numpy,
               python3-setuptools
Standards-Version: 4.2.1
Homepage: https://astroml.github.com/
Vcs-Git: https://salsa.debian.org/debian-astro-team/astroml-addons.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/astroml-addons

Package: python3-astroml-addons
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}, python3-astroml
Description: Python 3 Machine Learning library for astronomy (performance addons)
 AstroML is a Python module for machine learning and data mining built on
 numpy, scipy, scikit-learn, and matplotlib. It contains a growing library of
 statistical and machine learning routines for analyzing astronomical data in
 Python, loaders for several open astronomical datasets, and a large suite of
 examples of analyzing and visualizing astronomical datasets.
 .
 This package contains the performance add-ons of the Python 3 version of the
 package.
