=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export PYBUILD_NAME=astroml-addons

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	cython3 astroML_addons/*.pyx
	dh_auto_build
