=== debian/tests/control ===
Test-Command: cd $ADTTMP && nosetests3 astroML
Depends: python3-astroml, python3-astroml-addons, python3-nose
Restrictions: allow-stderr
